uuid: 7e850ca7-cb10-474a-becc-04cf28abfd19
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content2_quote
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.field_content2_quote
field_name: field_content2_quote
entity_type: node
bundle: campaign_page
label: 'Content Area2 Quote'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
